Current time: 08-11-2020, 02:32 PM Hello There, Guest! (LoginRegister)


Post Reply 
iscp 1.0.7 is not installed on FreeBSD 8.1
Author Message
schmel Offline
Junior Member
*

Posts: 65
Joined: May 2010
Reputation: 0
Post: #11
RE: iscp 1.0.7 is not installed on FreeBSD 8.1
I replaced the maintainer-helper.sh
http://isp-control.net/ispcp/browser/tru...v=3701#L69
else this error:
http://isp-control.net/forum/thread-12315-page-1.html

Error at the last stage of the installation:
# perl ./ispcp-setup

Code:
GUI setup
         * ispCP GUI Bind9 configuration:        [ Done ]
         * ispCP GUI fastCGI/PHP configuration:  [ Done ]
         * ispCP GUI vhost file:                 [ Done ]
         * ispCP PMA configuration file:         [ Done ]
Post-installation tasks for freeBSD
Version: not found
[FATAL] An error occurred during setup process!
Correct it and re-run this program.
It's last lines in logs:
Code:
sys_command()                  | Starting...
getCmdExitValue()              | Starting...
getCmdExitValue()              | [DEBUG] External command exited with value 127
getCmdExitValue()              | Ending...
sys_command()                  | [ERROR] External command '/bin/sh postinst configure' exited with value 127 !
exit_msg()                     | Starting...
exit_msg()                     | Ending...
del_file()                     | Starting...
del_file()                     | Ending...
how to fix it?
translate by google
(This post was last modified: 01-30-2011 07:24 PM by schmel.)
01-25-2011 05:09 AM
Find all posts by this user Quote this message in a reply
Post Reply 


Messages In This Thread
RE: iscp 1.0.7 is not installed on FreeBSD 8.1 - schmel - 01-25-2011 05:09 AM

Forum Jump:


User(s) browsing this thread: 1 Guest(s)